# translation of PictureShape.po to Ukrainian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Yuri Chornoivan <yurchor@ukr.net>, 2008, 2009, 2011.
msgid ""
msgstr ""
"Project-Id-Version: PictureShape\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-10-09 02:57+0200\n"
"PO-Revision-Date: 2011-07-08 17:46+0300\n"
"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
"Language-Team: Ukrainian <translation@linux.org.ua>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.2\n"
"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#: ChangeImageCommand.cpp:38
msgctxt "(qtundo-format)"
msgid "Change image"
msgstr ""
"Змінити зображення\n"
"зміну зображення"

#: PictureShapeFactory.cpp:43
msgid "Image"
msgstr "Зображення"

#: PictureShapeFactory.cpp:45
msgid "Image shape that can display jpg, png etc."
msgstr "Форма зображення, яка може містити jpg, png тощо."

#: PictureTool.cpp:76
msgid "Open"
msgstr "Відкрити"

#: PictureToolFactory.cpp:31
msgid "Picture editing tool"
msgstr "Інструмент для зміни картинок"

#~ msgid "Picture Tool"
#~ msgstr "Інструмент «Картинка»"
